.version.index /* version checker */
{
	color: #000002;
	background-color: #6278EE;
}

.html
{
	background: #000000 url("../images/grey-bg2.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 740px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#pu111
{
	z-index: 2;
	width: 0.01px;
	position: relative;
}

#u111
{
	z-index: 0;
	width: 961px;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u111.f3s_top
{
	background-image: url("../images/u111-sprite.png");
	width: 961px;
	overflow: hidden;
	height: 1px;
	background-position: left top;
}

._u111.f3s_mid
{
	background-image: url("../images/u111-sprite.png");
	overflow: visible;
	background-position: -961px top;
	width: 961px;
	height: 1008px;
}

._u111.f3s_bot
{
	background-image: url("../images/u111-sprite.png");
	width: 961px;
	overflow: visible;
	height: 5px;
	background-position: -1922px top;
}

.hidpi ._u111.f3s_top,.hidpi ._u111.f3s_mid,.hidpi ._u111.f3s_bot
{
	background-image: url("../images/u111-sprite_2x.png");
	background-size: 2883px 5.5px;
}

#pu93
{
	width: 0.01px;
	padding-bottom: 43.14938642624588px;
	position: relative;
	left: 46px;
	padding-top: 45px;
	z-index: 2;
}

#u93
{
	z-index: 15;
	width: 650px;
	background-color: transparent;
	margin-left: 109px;
	position: relative;
}

#u73-12
{
	z-index: 3;
	width: 757px;
	min-height: 285px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 29px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 56px;
	margin-top: 26px;
	position: relative;
}

#u73-2,#u73-4,#u73-6,#u73-8,#u73-10
{
	padding-bottom: 19px;
}

#pu211
{
	width: 0.01px;
	margin-top: 18px;
}

#u211
{
	z-index: 17;
	width: 200px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/circle-greatsouthern2.png") no-repeat left top;
}

.hidpi #u211
{
	background-image: url("../images/circle-greatsouthern2_2x.png");
	background-size: 200px 200px;
}

#u227
{
	z-index: 18;
	width: 200px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 222px;
	background: transparent url("../images/circle-midwest2.png") no-repeat left top;
}

.hidpi #u227
{
	background-image: url("../images/circle-midwest2_2x.png");
	background-size: 200px 200px;
}

#u229
{
	z-index: 19;
	width: 200px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 442px;
	background: transparent url("../images/circle-geographe.png") no-repeat left top;
}

.hidpi #u229
{
	background-image: url("../images/circle-geographe_2x.png");
	background-size: 200px 200px;
}

#u231
{
	z-index: 20;
	width: 200px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 665px;
	background: transparent url("../images/circle-goldfields2.png") no-repeat left top;
}

.hidpi #u231
{
	background-image: url("../images/circle-goldfields2_2x.png");
	background-size: 200px 200px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

